<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.9560</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.7550</MDI>
      <MDI key="STATISTICS_MEAN">16.5690</MDI>
      <MDI key="STATISTICS_STDDEV">5.2639</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
